WordPress.org

Make WordPress Core

Changeset 40029 for trunk


Ignore:
Timestamp:
01/29/2017 10:13:37 PM (3 years ago)
Author:
SergeyBiryukov
Message:

Link Manager: Correct version number for _deprecated_argument() in xfn_check().

Props grapplerulrich.
Fixes #39737.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/includes/meta-boxes.php

    r39326 r40029  
    10231023    global $link;
    10241024
    1025     if ( !empty( $deprecated ) )
    1026         _deprecated_argument( __FUNCTION__, '0.0.0' ); // Never implemented
     1025    if ( ! empty( $deprecated ) ) {
     1026        _deprecated_argument( __FUNCTION__, '2.5.0' ); // Never implemented
     1027    }
    10271028
    10281029    $link_rel = isset( $link->link_rel ) ? $link->link_rel : ''; // In PHP 5.3: $link_rel = $link->link_rel ?: '';
Note: See TracChangeset for help on using the changeset viewer.